.section .body { display: none; }
.section .toggle {
    display:block;
    float:right;
    width:30px;
    height:30px;
    background-repeat: no-repeat; 
    background-image: url('../resources/togglor.png');
}
.section .toggle.on{
    background-position-y: -31px;
}
/*
.section .toggle.content{
    background-image: url('../resources/nav-content.png');
}
.section .toggle.about{
    background-image: url('../resources/nav-about.png');
}
.section .toggle.faq{
    background-image: url('../resources/nav-faq.png');
}
.section .toggle.contact{
    background-image: url('../resources/nav-contact.png');
}
.section .toggle.registration{
    background-image: url('../resources/nav-registration.png');
}
.section .toggle.hotels{
    background-image: url('../resources/nav-hotels.png');
}
.section .toggle.signin{
    background-image: url('../resources/nav-signin.png');
}
*/

body {
    background-color: #002151;
    font-family:'Segoe UI', Arial, sans-serif;
    font-size: 14pt;
}
h1, h2, h3, h4, h5, h6 {font-weight:500;}
h1 {font-size:2.0em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:1.5em;margin-bottom:0.75em;}
h3 {font-size:1.25em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.10em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
strong, dfn, b {font-weight:bold;}
em, i {font-style:italic;}


td {
    font-family:'Segoe UI', Arial, sans-serif;
    font-size: 14px;
}

ul li {
   list-style-type: disc;
   margin-left: 40px;
   list-style: disc outside none;
}
ol li {
     margin-left: 40px;
    list-style-type: decimal
}
.page p { margin-bottom: 20px; }

.page {
    margin:auto;
}
.page #top {
    clear: both;
    margin-bottom: 0px;
    min-height: 140px;
}
.page #top .logo {
    float: left;
    margin: 20px;
}
.page #top .htext {
    padding-top: 25px;
    color: #fff;
    font-size: 24px;
}
.page #top .htext .large {
    font-size: 64px;
}

#navcontainer {
    width: 200px;
    float: left;
    padding-left: 10px;
    /*margin-left:-100%;*/
}

#buttons {
    /*width: 200px;
    float: left;
    padding-left: 10px;
    margin-left:-100%;*/
}
#buttons div {
    float: left;
    width: 90px;
    height: 90px;
    margin: 0px 5px 10px 5px;
    vertical-align: middle;
    text-align: center;
    background-color:#00bcf2;
}
#buttons div a {
    display: block;
    width: 100%;
    height: 100%;
}
#buttons div a img {
    margin-top: 10px;
}
#buttons div a:hover {
    background-color:#00b294;
}
#buttons div a.selected {
    background-color:#00b294;
}

#main {
    background-color: #002151;
    /*float: left;*/
    width:  1250px;
    margin: auto;
}



#contentwrapper {
    float: left;
    margin: 0px 10px 0px 10px;
    min-height:350px;
    /*min-height:350px;*/
    /*overflow: scroll;*/
    width: 768px;
}
#content {
    float: left;
    background-color:#fff;
    padding:20px;
    min-height:350px;
    min-width:728px;
    /*margin: 0px 10px 0px 10px;*/
    /*min-height:350px;*/
    /*overflow: scroll;*/
    /*width: 768px;*/
}

#content hr {
    border-style: solid;
    border-color: #00bcf2;
    border-width: 2px;
}
#content h1, h2 {
}
#content h1{
    font-size: 27pt;
    font-weight: bold;
    color: #002050;
    margin-bottom: 20px;
}
#content h2{
    font-size: 17pt;
    font-weight: bold;
    color: #00b294;
    margin-bottom: 15px;
}



#sidebar {
 float: left;
 width: 190px;
 /*margin-left: -210px;*/
 background-color: #002151;
}

#sidebar img { margin-bottom: 10px; }

#footer {
    clear:both;
    color: #fff;
    height: 60px;
    background-color: #002151;
    vertical-align: bottom;
}

#footer .mslogo {
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}

#footer .ftext {
    float: left;
    padding-top: 30px;
    font-size: 9px;
}

#footer .ftext a {
    color: #ffffff;
}


#social {
    /*width: 210px;
    float: left;
    padding-left: 10px;*/
}


#social div {
    float: left;
    width: 40px;
    height: 40px;
    margin: 5px;
    vertical-align: middle;
    text-align: center;
    background-color:#00bcf2;
}
#social div a {
    display: block;
    width: 100%;
    height: 100%;
}
#social a.fb {
    background-image: url('../resources/fb.png')
}
#social a.tw {
    background-image: url('../resources/tw.png')
}
#social a.lin {
    background-image: url('../resources/lin.png')
    
}
#social a.map {
    background-image: url('../resources/map.png')
}
#social a:hover {
    background-position-y: -40px;
}


#social div a img {
    margin-top: 10px;
}